Please note that as per this announcement vB 3.7 is end-of-life and no longer supported:

http://www.vbulletin.com/forum/showt...ow-End-of-Life

It is our recommendation that all customers still using 3.7.x upgrade to the latest version of vBulletin as soon as possible. This will not only give you the most secure and feature-rich version of the software but a continued support and upgrade path for your communities.